
TYPO3.Neos - Bug # 39987

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-08-20 Assigned To:
Updated: 2013-04-10 Due date:
Subject: Image publishing throws an error
Description

ExtDirect error: Uncaught exception #1297759968 (ref 201208201047006e6fe1) - 
Exception while property mapping for target type "TYPO3\TYPO3CR\Domain\Model\NodeInterface", at property path "": 
Exception while property mapping for target type "TYPO3\Media\Domain\Model\ImageVariant", at property path "": 
Length of either side cannot be 0 or negative, current size is x

History
#1 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-03-26 18:29 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19305

#3 - 2013-03-26 18:32 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19305

#4 - 2013-03-26 21:00 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19305

#5 - 2013-04-04 14:40 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19305

#6 - 2013-04-10 17:59 - Aske Ertmann
- Status changed from New to Under Review
- Assigned To changed from Rens Admiraal to Mattias Nilsson
- % Done changed from 0 to 90

#7 - 2013-04-10 18:43 - Mattias Nilsson
- Status changed from Under Review to Resolved
- Assigned To deleted (Mattias Nilsson)
- % Done changed from 90 to 100
